<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existe=$objPer->ExisteLoginClave($login,md5($clave));  
if($existe==0){	
	$objPer->registrarUsuario($apellidos,$nombres,$login,md5($clave),$activo,'REQ');
	Redirigir("../cvp_usuarios.php");	
}else{
	Redirigir("cvp_mensaje_usu_existe.php?apellidos=$apellidos&nombres=$nombres&login=$login&clave=$clave&activo=$activo");
}  
  
?>